import IExecuteActions from "../interfaces/IExecuteActions";
export default class ExecutorFactory {
  private actionType;
  private _application;
  constructor(actionType: string);
  get executor(): IExecuteActions;
}
